<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
SequenceStats Members
SequenceStats Class Methods Properties See Also

The SequenceStats type exposes the following members.

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| ToString | Returns a String that represents the current Object. (Inherited from Object.)

# Properties

| Name | Description
--- | --- | ---
| CachedValue | Current cached value.
| CacheSize | Cache size.
| Flags | Flag value.
| LastCachedValue | Last cached value.
| LockNoWait | Sequence lock granted after wait.
| LockWait | Sequence lock granted w/o wait.
| Max | Maximum value.
| Min | Minimum value.
| StoredValue | Current value in db.

# See Also

SequenceStats Class
BerkeleyDB Namespace